Login   Register  
PHP Classes
elePHPant
Icontem

Outdated Api for facebook and Tweeter

Recommend this page to a friend!
Stumble It! Stumble It! Bookmark in del.icio.us Bookmark in del.icio.us

      Facebook Twitter Linkedin status update  >  All threads  >  Outdated Api for facebook and Tweeter  >  (Un) Subscribe thread alerts  
Subject:Outdated Api for facebook and Tweeter
Summary:Hi i think api version you are using in this is outdated
Messages:1
Author:keshav kalra
Date:2013-12-02 06:42:40
 

  1. Outdated Api for facebook and Tweeter   Reply  
Picture of keshav kalra
keshav kalra
2013-12-02 06:42:41
This api does not work for me than i update my Api for facebook and tweeter bith if you need than please let me know
my email id is keshavkalra1990@gmail.com